# DemoGeoPagos

Request para cuadrado
{
"base":"2",
"tipoFigura":"CUADRADO"
}

Request para Circulo
{
"base":"2",
"altura":"3",
"tipoFigura":"TRIANGULO"
}

Request para Triangulo
{
"diametro":"4",
"tipoFigura":"TRIANGULO"
}